.erpnext-footer {
	margin: 11px auto;
	text-align: center;
}

.show-all-reports {
	margin-top: 5px;
	font-size: 11px;
}

/* toolbar */
.toolbar-splash {
	width: 32px;
	height: 32px;
	margin: -10px auto;
}

.erpnext-icon {
	width: 24px;
	margin-right: 0px;
	margin-top: -3px;
}

.app-icon-svg {
	display: inline-block;
	margin: auto;
	text-align: center;
	border-radius: 16px;
	cursor: pointer;
	box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.15);
}

.app-icon-svg {
	height: 72px;
	width: 72px;
}

.dashboard-list-item {
	background-color: inherit;
	border-bottom: 1px solid var(--border-color);
	font-size: var(--text-md);
	color: var(--text-color);
}

#page-stock-balance .dashboard-list-item {
	padding: 5px 15px;
}

.dashboard-list-item:last-child {
	border-bottom: none;
}

// assessment tool
.frappe-control[data-fieldname='result_html'] {
	overflow: scroll;
}
.assessment-result-tool {
	table-layout: fixed;

	input {
		width: 100%;
		border: 0;
		outline: none;
		text-align: right;
	}

	th {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	.total-score, .grade, .score {
		text-align: right;
	}
}

.price-info {
	position: absolute;
	left: 0;
	bottom: 0;
	margin: 0 0 15px 15px;
	background-color: rgba(141, 153, 166, 0.6);
	padding: 5px 9px;
	border-radius: 3px;
	color: #fff;

}

.plant-floor, .workstation-wrapper, .workstation-card p {
	border-radius: var(--border-radius-md);
	border: 1px solid var(--border-color);
	box-shadow: none;
	background-color: var(--card-bg);
	position: relative;
}

.plant-floor {
	padding-bottom: 25px;
}

.plant-floor-filter {
	padding-top: 10px;
	display: flex;
	flex-wrap: wrap;
}

.plant-floor-container {
	display: grid;
	grid-template-columns: repeat(6,minmax(0,1fr));
	gap: var(--margin-xl);
}

@media screen and (max-width: 620px) {
	.plant-floor-container {
		grid-template-columns: repeat(2,minmax(0,1fr));
	}
}

.plant-floor-container .workstation-card {
	padding: 5px;
}

.plant-floor-container .workstation-image-link {
	width: 100%;
	font-size: 50px;
	margin: var(--margin-sm);
	min-height: 9rem;
}

.workstation-abbr {
	display: flex;
	background-color: var(--control-bg);
	height:100%;
	width:100%;
	align-items: center;
	justify-content: center;
}

.frappe-control[data-fieldname="other_charges_calculation"] .ql-editor,
.frappe-control[data-fieldname="address_display"] .ql-editor,
.frappe-control[data-fieldname="shipping_address_display"] .ql-editor,
.frappe-control[data-fieldname="shipping_address"] .ql-editor,
.frappe-control[data-fieldname="dispatch_address"] .ql-editor,
.frappe-control[data-fieldname="source_address_display"] .ql-editor,
.frappe-control[data-fieldname="target_address_display"] .ql-editor,
.frappe-control[data-fieldname="billing_address_display"] .ql-editor,
.frappe-control[data-fieldname="company_address_display"] .ql-editor {
	white-space: normal;
}
